
{% extends '@ajax-layout/layout.twig' %}

{% block body %}
<div>
	<center>
	<div id="genetableau">
		<div>
			
			<h2>{{ 'Etes-vous sûr de ne plus vouloir rattacher ce fournisseur à Info Legale ?' | trad }} </h2>
			<br /><br />
			<button type="button" class="button secondaire" data-dismiss="modal" onClick="desactivePopup();">{{ 'Annuler'|trad }}</button>
			<button type="button" class="button principal" data-dismiss="modal" onClick="rattacherInfoLegaale('{{idFournisseur}}');">{{ 'Ne plus rattacher ce fournisseur à Info Legale'|trad }}</button>
			<br />

		</div>

		
	</div>

	</center>
	</div>

	<script>
		
		function rattacherInfoLegaale(id)
		{
			
			activeLoader();	
			$.ajax({
			  dataType : 'html',
			  url: "{{ path('API.InfoLegale.noRattacher',{'idFournisseur' : idFournisseur, 'valider' : 'ok'})}}",
			  type: "POST",
			  success: function(result){
			
					$('#InfoLegalRattacher{{idFournisseur}}').html('<a onclick="ajaxPopup(\'{{ path("API.InfoLegale.rattacher", {idFournisseur : idFournisseur}) }}\',\'{{ "Rattacher à" | trad }} <img src =\\\'img/API/logo-info-legale.png\\\' height=\\\'18px\\\'/>\')" class="articles_associes">{{'Rattacher à Info Legale'| trad }}</a>');
					desactiveLoader();	
					desactivePopup ();
					document.location.href="{{ path('Fournisseur.GestionFournisseur.index') }}";
				 
			  }
		  });

		}


	</script>
{% endblock %}